@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,600;0,700;1,400&display=swap");

:root {
  --primary: #790b0a;
}

body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

button {
  text-transform: none !important;
}

li.footer-item:not(:last-child) {
  margin-bottom: 8px;
}
